Fixed #1707712: liberation-fonts.noarch should not Provides or Obsoletes liberation-narrow fonts. liberation-fonts.noarch should not Provides or Obsoletes liberation-narrow fonts

How to install

sudo dnf upgrade --advisory=FEDORA-2019-43b854e54a

This update has been submitted for testing by vishalvvr.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon kkofler commented & provided feedback 2 years ago
karma

Works fine: I can install liberation-narrow-fonts now (no more bogus Obsoletes), thanks.

BZ#1707712 liberation-fonts.noarch should not Provides or Obsoletes liberation-narrow fonts

This update can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
unspecified
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1707712 liberation-fonts.noarch should not Provides or Obsoletes liberation-narrow fonts
0
1

Automated Test Results